@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/open-sans.light-webfont.eot');
    src: url('fonts/open-sans.light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans.light-webfont.woff2') format('woff2'),
         url('fonts/open-sans.light-webfont.woff') format('woff'),
         url('fonts/open-sans.light-webfont.ttf') format('truetype'),
         url('fonts/open-sans.light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/open-sans.bold-webfont.eot');
    src: url('fonts/open-sans.bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans.bold-webfont.woff2') format('woff2'),
         url('fonts/open-sans.bold-webfont.woff') format('woff'),
         url('fonts/open-sans.bold-webfont.ttf') format('truetype'),
         url('fonts/open-sans.bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/open-sans.regular-webfont.eot');
    src: url('fonts/open-sans.regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans.regular-webfont.woff2') format('woff2'),
         url('fonts/open-sans.regular-webfont.woff') format('woff'),
         url('fonts/open-sans.regular-webfont.ttf') format('truetype'),
         url('fonts/open-sans.regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('fonts/open-sans.extrabold_1-webfont.eot');
    src: url('fonts/open-sans.extrabold_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans.extrabold_1-webfont.woff2') format('woff2'),
         url('fonts/open-sans.extrabold_1-webfont.woff') format('woff'),
         url('fonts/open-sans.extrabold_1-webfont.ttf') format('truetype'),
         url('fonts/open-sans.extrabold_1-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'dunkinregular';
    src: url('fonts/dunkin-webfont.eot');
    src: url('fonts/dunkin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dunkin-webfont.woff2') format('woff2'),
         url('fonts/dunkin-webfont.woff') format('woff'),
         url('fonts/dunkin-webfont.ttf') format('truetype'),
         url('fonts/dunkin-webfont.svg#dunkinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/open-sans.semibold-webfont.eot');
    src: url('fonts/open-sans.semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans.semibold-webfont.woff2') format('woff2'),
         url('fonts/open-sans.semibold-webfont.woff') format('woff'),
         url('fonts/open-sans.semibold-webfont.ttf') format('truetype'),
         url('fonts/open-sans.semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

*, *::after, *::before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
*{ padding:0px; margin:0px; border:0px; outline:0px;}
body{ padding:0px; margin:0px; outline:0px; background:#fff; }
p, img, a, h1, h2, h3, h4, h5, h6, span, label, input, div, ul li, ol li{ padding:0px; margin:0px; font-family:inherit; font-weight:normal;}


img, a img{ outline:0px; border:0px; max-width:100%; height:auto;}
a{ text-decoration:none;}

ul li, ol li{ list-style:none;}
.wrapper{ width:1310px; margin:0 auto;}
.container{ margin:0 auto; width:100%;}
.clear-fix{ clear:both;}
.active{color:#ffcc29 !important;}

/******************* Fix css closed from here *******************/


header{width:100%; height:136px; background-color:#3f3f3f;}
header:before { position: absolute; background: #1c1c1c; height: 136px; width: 33.9510748702%; content: " ";
}

.logo-box{background:#1c1c1c; width:32.5%; float:left; text-align:right;}
.logo-box p{ float:right; margin:20px 32px 24px 0px;}
.logo-box1 p{margin-bottom:29px;}
.logo-box p img{ position:relative; left:0px; width:100%}
.opening{ float:left; padding:18px 0 0 46px;}
.opening ul li{ color:#FFF; font-size:22px; font-family:'open_sansbold'; padding-bottom:5px; text-align:right; line-height:25px;}
.opening ul li:first-child{ color:#ffcc29; padding-bottom:10px; }

.con-number{ float:right; margin-left: px; padding-top:17px;}
.con-number ul li{color:#FFF; font-size:22px; font-family:'open_sansbold'; text-align:right;}
.con-number ul li:last-child{padding-top:12px;}
.con-number ul li:last-child a{ font-size:30px; line-height:25px; color:#ffcc29; }




.contanair{ width:100%; margin:0 auto; overflow:hidden;}

.first{width:28%; float:left; padding: 25px 0px 5px 0px;}
.img1{background-color: #FFF; width:113px; height: 113px; padding: 25px 18px; border-radius: 50%; border: 12px solid #ffcc2a; margin:0 0 0 110px;}	
.arrow1{text-align:center; margin:-11% 0 1% 14%;}	
.button1{ font-family: 'open_sansextrabold';color: #FFF; font-size: 30px; padding: 10px 0 16px 0; text-transform: uppercase; text-shadow: 1px 2px 5px #666; width: 330px; background-color: #f3c228; text-align: center; border-radius: 10px; box-shadow: 0px 7px 0px #d0a10f; margin:auto;  cursor:pointer; margin-top: 4px; margin-left: 0;}
.bt{ margin-top:7px;}

.button1:hover{background-color: #515151; box-shadow: 0px 7px 0px #2e2e2e;}
.button1 a, .button2 a{color:#FFF;}
.img1:hover{background-color: #FFF; border-radius: 50%; border: 12px solid #515151;}
.img2:hover{background-color: #FFF; border-radius: 50%; border: 12px solid #515151;}


.second{ width:29%; float:left; padding:25px 1px 5px 20px; margin-left:102px;}
.img2{background-color: #FFF; width:113px; height: 113px; padding: 25px 18px; border-radius: 50%; border: 12px solid #ffcc2a; margin:0 0 0 124px;}	
.button2 {font-family: 'open_sansextrabold'; color: #FFF; font-size: 30px; padding: 10px 0 16px 0; text-transform: uppercase; text-shadow: 1px 2px 5px #666; width: 330px; background-color: #f3c228; text-align: center; border-radius: 10px; box-shadow: 0px 7px 0px #d0a10f; margin:auto;  cursor:pointer;}
.button2:hover{background-color: #515151; box-shadow: 0px 7px 0px #2e2e2e;}



.third{ width:26%; float:right; padding: 25px 1px 5px 11px; margin-left:100px;}
.img3{background-color: #FFF; width: 113px; height:112px; padding: 20px 12px; border-radius: 50%; border: 12px solid #ffcc2a; margin: 0 0 0 110px;}
.img3 img{margin:-6px 0px 0px 18px;} 
.banner{background:none; position:relative; background-size:cover; margin-bottom:-4px;}

.banner{background:url(../images/banner-bg3.jpg) no-repeat; height:817px; position:relative; background-size:cover;}
.banner .home-bg{background-size: cover; position:relative; height:auto; width:100%; }
/*banner-bg {position: absolute; top: 0px; left:0; right:0; width:100%;}*/
.banner-bg h2{text-align:center; font-size:65px; color:#FFF; padding:25px 0 12px 8px; font-family: 'dunkinregular'; word-spacing: -22px;}


.banner-bg .fix-cont h2{text-align:center; font-size:65px; color:#FFF; padding:25px 0 12px 8px; font-family: 'dunkinregular'; word-spacing: 0px;}
.fix-cont .third{ width:28%; float:left; position:relative; padding: 25px 1px 5px 1px; margin-left:124px;}
.fix-cont .second{ width:29%; float:left; position:relative; padding:25px 1px 5px 1px; margin-left:227px;}
.fix-cont .img2{background-color: #FFF; width:113px; height: 113px; padding: 18px 22px; border-radius: 50%; border: 12px solid #ffcc2a; margin:0 0 0 130px;}
.fix-cont .img3{background-color: #FFF; width:113px; height: 113px; padding: 24px 5px; border-radius: 50%; border: 12px solid #ffcc2a; margin:0 0 0 110px;}	
.fix-cont .arrow1{text-align:center; margin:-11% 0 2% 12%;}
.fix-cont .img2:hover{background-color: #FFF; border-radius: 50%; border: 12px solid #515151;}
.fix-cont .img3:hover{background-color: #FFF; border-radius: 50%; border: 12px solid #515151;}





.websolution-bg{ background-color:#3f3f3f;}
.service-box{width:100%; margin:0 auto;}
.service-box h3{ font-size:40px; font-family: 'open_sanssemibold'; color:#FFF; text-align:center; padding: 35px 0 18px 0; line-height:25px; margin:0;}
.service-box p{font-family: 'open_sanslight'; font-size:40px; color:#FFF; padding: 8px 10px 33px 0; text-align:center; line-height:25px;}



/* abouts page css */

.banner-about{background-color:#000;}
.banner-ab h2 {text-align: center; font-size: 72px; color: #FFF; padding: 32px 0 0 11px; font-family: 'dunkinregular'; word-spacing: -25px;}
.banner-ab p{ font-size:15px; font-family: 'open_sanslight'; color:#FFF; text-align:center; padding:9px 0 16px 4px; line-height:25px;}
.banner-image{margin:29px 0 0 0}
.banner-image{position:relative; left:-3px;}
.plans-to{ margin:50px 0 0 0; padding:0 0 10px 3px;}
.plans-to p{ padding:1px 0 14px 0;}
.inner-pls p{padding:0px 0 12px 0; position:relative; top:-4px;}
.plans-to p span{font-size:18px; color:#cca321; width: 75%; display: block; margin: 0 auto; padding:0 0 0px 0;  font-family: 'open_sansregular'; line-height:33px;}
/* end of abouts css page */

/* contacts page css */

.banner-contact h2{text-align: center; font-size: 72px; color: #FFF; padding: 32px 0 0 11px; font-family: 'dunkinregular'; word-spacing: -25px;}
.banner-contact p{ font-size:18px; width:72%; margin:0 auto; font-family: 'open_sansregular'; color:#FFF; text-align:center; padding:2px 0 3px 1px; line-height:33px;}
.map-image{margin:29px 0 0 0}
.contacts-info{width:100%; padding:37px 0 0 0;}
.left-info{width:760px; display:inline-block;}
.left-info h3{ font-size:32px; line-height:24px; color:#FFF; font-family: 'dunkinregular'; word-spacing: -11px;}
.left-info p{ font-size:14px; font-family: 'open_sansregular'; color:#FFF; padding:21px 0 24px 0px; line-height:24px;}

.first-name{ float:left; padding-right:20px; width:365px; margin-bottom:24px; position:relative;}
.last-name{ float:right; width:345px;/* margin-bottom:19px;*/  margin-bottom:24px; position:relative;}
.subjects{ width:100%; float:left;}
.subjects textarea{ margin-top:19px; width:100%; height:170px; background-color:#000; color:#FFF; border:1px solid #CCC; padding:5px 10px; font-size:14px; font-family: 'open_sansregular';}
.form-con{width:97.5%;}
.form-con input[type="submit"]{ background-color:#f7c629; font-size:18px; font-family: 'open_sansregular'; color:#FFF; padding: 10px 21px; text-transform:uppercase; margin: 35px 0  35px 0; float:left; cursor:pointer;}
.form-con input[type="submit"]:hover{ background-color:#3f3f3f; color:#FFF;}

.first-name input[type='text'], .last-name input[type='text'], .subjects input[type='text']{ height:50px; padding-left:10px; width:100%; background-color:#000; font-size:14px; font-family: 'open_sansregular'; border:1px solid #CCC; color:#FFF; border-radius:1px;}

.right-info{width:546px; display:inline-block; padding-left:96px;}
.right-info h3{ font-size:32px; line-height:24px; color:#FFF; font-family: 'dunkinregular'; word-spacing: -11px;}
.right-info p{ font-size:14px; font-family: 'open_sansregular'; color:#FFF; padding:20px 0 20px 0px; line-height:24px;}
.contacts-detail{width:100%; float:left; margin-bottom:35px; margin-top:3px;}
.contacts-detail ul{background-color:#3f3f3f; width:370px; height:70px; }
.contacts-detail ul li{ display:inline-block;}
.contacts-detail ul li span{ background-color:#ffcc29; padding:18px 18px 20px 20px; display:inline-block;}
.contacts-detail ul li span img{ position:relative; top:1px; left:-1px;}
.contacts-detail ul li .text{ color:#FFF; font-style:normal; padding:10px 0 0 15px; font-size:15px; font-family: 'open_sansregular';}
 .text2{ position:relative; top:-5px;}
.contacts-detail ul li em{ color:#ffcc29; font-style:normal; font-size:14px; vertical-align: top; font-family: 'open_sansregular';}
.contacts-detail ul li em a{ color:#ffcc29;}
.contacts-detail ul li em a:hover{ color:#FFF;}
.contacts-detail1{margin-top:-3px;}
.contacts-detail1 ul li:nth-child(1) span{ position:relative; top:0px;}
/* end of contacts page css */

footer{width:100%; }
.bottom-footer{background-color:#1c1c1c;}
.footer-menu{text-align: center; width: 64%; float:left; padding-left:16px;}
.footer-menu ul{ padding-left:3px;}
.footer-menu ul li{ display:inline-block; padding:0px 23px 0px 24px; border-right:2px solid #FFF; font-size:10px; margin:15px 0 10px 0px; }
.footer-menu ul li a{color:#FFF; font-size:14px; font-family: 'open_sansregular'; color:#FFF; line-height:13px;}
.footer-menu ul li:last-child{ border:none;}

.social-icon{ float:left; padding-top:20px;}
.social-icon ul li{ display:inline-block; padding:0 0 0 12px;}
.social-icon ul li:nth-child(1) a{ background:url(../images/facebook.png) no-repeat; display:block; height:37px; width:100px;}
.social-icon ul li:nth-child(2) a{ background:url(../images/foll.png) no-repeat; display:block; height:37px;  width:101px;}
.copyright{ margin:0 auto; padding:3px 0 13px 0; font-size:13px; font-family: 'open_sansregular'; color:#FFF;}

.animation{border-color: #2e2e2e !important;-moz-webkit-transition:ease all 0.8s;transition:ease all 0.8s}
label.error {color: #f00; font-size: 12px; font-family: 'open_sansregular'; position: absolute; left: 0; bottom: -19px; display: inline-block;}
p#error_msg {color:#093; padding: 0 0 20px 0;}
/*.cm{display:inline-block; width:100%; font-size:12px; margin:0 0 20px 0;}
.cm h3{font-weight:bold;  font-family: 'open_sansregular'; font-size:16px;}*/

.coming{min-height:460px;}
.coming h2{padding:150px 0 100px 0}
}

@-moz-document url-prefix() { 
 .text1{ position: relative; top: -15px;}
 .text3{position: relative; top: -15px;}
}

 @media only screen and (max-width:1024px) {}


